I think im ready to "bite the bullet".. Looked over the wiki site.. one
quick question -

Is Security Services 2.0.4 a necessary post Sp6 patch ?? or is it
included in SP6 itself ??
This patch seems like it updates a lot of stuff...
We are at NW 6.5SP5 (with the post SP5 patches installed)

Can/should I install this SS2.0.4 patch before the SP6 install ??

Thanks in advance